name: Module Filter
type: module
description: Filter the modules list.
package: Administration
core: 8.x
core_version_requirement: ^8 || ^9
configure: module_filter.settings

dependencies:
  - drupal:system (>= 8.3)

# Information added by Drupal.org packaging script on 2022-12-19
version: '8.x-3.4'
project: 'module_filter'
datestamp: 1671484804
